
Body { background : url(ikoner/microsoft121212.png) fixed; }

Body { background : #fcfcfc }

P   { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.0pt; color: black;}

h1   { font-family: Arial, Helvetica, sans-serif; font-size: 18.5pt; color: red;}

li { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.0pt; color: black;}

A:link  { color: black; text-decoration: none }
A:visited {color: black; text-decoration: none }
A:hover { color: gray; text-decoration: underline ; font-style: none;  }


table { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.0pt; color: black;}

.overskrift  { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 13.0pt; color: rgb(135,147,158); font-weight : bold;}
.text       { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.5pt; color: gray;}
.textfedred  { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.0pt; color: red; font-weight : bold;}
.faktaboks   { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.0pt; color: gray;}
.koncertboks { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.0pt; color: gray;}
.bundbjaelke { font-family: Verdana, Arial, Helvetica, sans-serif;   font-size: 7.0pt; color: white;  font-weight : normal; }
.textsmall   { font-family: Arial, Helvetica, sans-serif; font-size: 7.0pt; color: black;}




.manufacture  { font-family: Helvetica, sans-serif; font-size: 14.0pt; color: rgb(39,89,97); font-weight : bold;}

.solisttext  { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.5pt; color: gray;}


.menubundOS  { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12.5pt; color: gray; font-weight : bold;}
.menubund    { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11.5pt; color: gray;}
.opdateret   { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.5pt; color: gray;}


.topmenu                { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11.5pt; color: black; font-weight : bold;}

.leftkoncertoverskrift  { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11.5pt; color: gray; font-weight : bold;}
.leftkoncert            { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.5pt; color: gray;}

.programkomponist       { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.5pt; color: gray; font-weight : bold;}
.programaarstal         { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8.5pt; color: gray; font-weight : none;}
.programvaerk           { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9.5pt; color: gray; font-weight : none;}



.knap {font-family: Arial, Helvetica, sans-serif;; 
        font-size: 8pt; 
        background-color: rgb(255,255,255); 
        color: rgb(0,0,0); 
        border: 1px solid rgb(128,128,128)}

.submit {font-family: Arial, Helvetica, sans-serif;; 
          font-size: 9pt; 
          font-weight : bold; 
          background-color: rgb(192,192,192); 
          color: rgb(255,255,255); 
          border: 1px solid rgb(128,128,128)}
          
.knap_text_black {font-family: Arial, Helvetica, sans-serif;; 
                 font-size: 7.5pt; 
                 background-color: rgb(0,0,0); 
                 color: rgb(255,255,255); 
                 border: 1px solid rgb(255,255,255)}          

.knap_submit_black {font-family: Verdana, Arial, Helvetica, sans-serif;; 
                 font-size: 7pt; 
                 background-color: rgb(0,0,0); 
                 color: rgb(255,255,255); 
                 border: 1px solid rgb(255,255,255)}   
                 
.knap_gray {font-family: Arial, Helvetica, sans-serif;; 
        font-size: 8pt; 
        font-weight : bold;
        background-color: silver; 
        color: rgb(0,0,0); 
        border: 1px solid rgb(128,128,128)}      
        
.soeg {font-family: Arial, Helvetica, sans-serif;; 
                 font-size: 6.5pt; 
                 background-color: rgb(255,255,255); 
                 color: rgb(0,0,0); 
                 border: 1px solid rgb(0,0,0)}    
                 
.soegsubmit {font-family: Arial, Helvetica, sans-serif; 
                 font-size: 6.5pt; 
             
                 color: rgb(0,0,0); 
                 border: 0px solid rgb(0,0,0)}                                                                                         


.rounded-corners {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 3px 2px 1px #888888;
}

.rounded-corners5 {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 3px 2px 1px #888888; 
}

.rounded-corners10 {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 3px 2px 1px #888888;  
}

#box-table-aaa a:link
{ font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; color: black;         text-decoration: none }

#box-table-aaa a:visited
{ font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; color: black;         text-decoration: none }

#box-table-aaa a:hover
{ font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; color: black;  text-decoration: underline ; font-style: none;  }

#box-table-aaa th
{
    font-size: 12px;
    font-weight: bold;
    padding: 6px;
    background: #DFF5F5;

    border-bottom: 1px solid #fff;
    color: #000000;
}

#box-table-aaa td
{
    font-size: 12px;
    font-weight: none;
    padding: 6px;
    background: #FFFFFF;
    border-bottom: 1px solid #C0C0C0;
    color: #000000;
}

#box-table-aaa tr:hover td
{
    background: #F5FAFA;
    color: #000000;

}



































